FormName=frmsettings_Music
[panMain]
left=0
top=0
width=1024
height=768
classname=TPanel

[imgBG]
left=1
top=1
width=1022
height=766
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=904
top=636
width=100
height=100
classname=TImage

[lblClose]
left=904
top=719
width=98
height=16
classname=TLabel

[lblTitle]
left=384
top=120
width=353
height=23
classname=TLabel

[imgKeyboard]
left=728
top=40
width=40
height=40
classname=TImage

[memo]
left=8
top=636
width=873
height=100
classname=TMemo

[pageMusic]
left=7
top=152
width=1009
height=457
classname=TPageControl

[TabSheet1]
left=4
top=27
width=1001
height=426
classname=TTabSheet

[imgDelete_Zone]
left=776
top=374
width=150
height=43
classname=TImage

[lblDeleteZone]
left=776
top=385
width=150
height=16
classname=TLabel

[imgPrevious_Zone]
left=584
top=111
width=43
height=43
classname=TImage

[imgNext_Zone]
left=584
top=191
width=43
height=43
classname=TImage

[lsvZone]
left=0
top=24
width=561
height=401
classname=TListView

[GroupBox1]
left=688
top=24
width=285
height=140
classname=TGroupBox

[imgAdd_Zone]
left=88
top=70
width=150
height=43
classname=TImage

[lblAdd_Zone]
left=88
top=81
width=150
height=16
classname=TLabel

[Label8]
left=8
top=28
width=68
height=16
classname=TLabel

[editZoneName_add]
left=88
top=24
width=180
height=24
classname=TEdit

[GroupBox4]
left=688
top=184
width=285
height=169
classname=TGroupBox

[imgSave_Zone]
left=88
top=102
width=150
height=43
classname=TImage

[Label11]
left=88
top=113
width=150
height=16
classname=TLabel

[Label12]
left=8
top=60
width=68
height=16
classname=TLabel

[Label14]
left=8
top=28
width=16
height=16
classname=TLabel

[lblIDValue_Zone]
left=88
top=24
width=7
height=16
classname=TLabel

[editZoneName_Modify]
left=88
top=56
width=180
height=24
classname=TEdit

[TabSheet3]
left=4
top=27
width=1001
height=426
classname=TTabSheet

[imgPrevios_source]
left=584
top=111
width=43
height=43
classname=TImage

[imgNext_Source]
left=584
top=191
width=43
height=43
classname=TImage

[imgDelete_source]
left=804
top=366
width=150
height=43
classname=TImage

[Label21]
left=804
top=377
width=150
height=16
classname=TLabel

[lsvSource]
left=0
top=24
width=561
height=401
classname=TListView

[GroupBox5]
left=688
top=24
width=285
height=140
classname=TGroupBox

[imgAdd_Source]
left=112
top=70
width=150
height=43
classname=TImage

[Label9]
left=112
top=81
width=150
height=16
classname=TLabel

[Label13]
left=8
top=28
width=81
height=16
classname=TLabel

[editSourceName_add]
left=112
top=24
width=167
height=24
classname=TEdit

[GroupBox6]
left=688
top=176
width=285
height=169
classname=TGroupBox

[imgSave_Source]
left=112
top=102
width=150
height=43
classname=TImage

[Label17]
left=112
top=113
width=150
height=16
classname=TLabel

[Label18]
left=8
top=60
width=81
height=16
classname=TLabel

[Label19]
left=8
top=28
width=16
height=16
classname=TLabel

[lblSourceIDValue]
left=112
top=24
width=7
height=16
classname=TLabel

[editSourceName_modify]
left=112
top=56
width=167
height=24
classname=TEdit

[TabSheet13]
left=4
top=27
width=1001
height=426
classname=TTabSheet

[GroupBox9]
left=24
top=32
width=969
height=377
classname=TGroupBox

[Label94]
left=32
top=120
width=311
height=16
classname=TLabel

[Label95]
left=32
top=152
width=57
height=16
classname=TLabel

[Label96]
left=232
top=152
width=54
height=16
classname=TLabel

[imgNUVO_Default_settings]
left=37
top=232
width=196
height=43
classname=TImage

[Label97]
left=37
top=246
width=196
height=16
classname=TLabel

[Label98]
left=32
top=32
width=912
height=48
classname=TLabel

[lblHint_defualt_nuvo]
left=40
top=296
width=227
height=16
classname=TLabel

[lblCmd]
left=200
top=328
width=24
height=16
classname=TLabel

[gaugeNUVO_default]
left=40
top=327
width=145
height=17
classname=TGauge

[seSubnetID_default]
left=120
top=148
width=73
height=24
classname=TEdit

[seDeviceID_default]
left=312
top=148
width=73
height=24
classname=TEdit

[rdobtnFast_Default]
left=32
top=192
width=209
height=17
classname=TRadioButton

[rdobtnFull_Default]
left=392
top=192
width=113
height=17
classname=TRadioButton

[TabSheet2]
left=4
top=27
width=1001
height=426
classname=TTabSheet

[imgPaste_ZS]
left=488
top=8
width=170
height=43
classname=TImage

[Label3]
left=0
top=8
width=108
height=23
classname=TLabel

[imgSelAll_ZS]
left=659
top=8
width=170
height=43
classname=TImage

[Label4]
left=659
top=22
width=170
height=16
classname=TLabel

[imgDesel_ZS]
left=827
top=8
width=170
height=43
classname=TImage

[Label5]
left=827
top=22
width=170
height=16
classname=TLabel

[imgAddObject_ZS]
left=318
top=56
width=170
height=43
classname=TImage

[Label6]
left=318
top=70
width=170
height=16
classname=TLabel

[imgModifyObject_ZS]
left=488
top=56
width=170
height=43
classname=TImage

[Label7]
left=488
top=70
width=170
height=16
classname=TLabel

[imgDeleteObject_ZS]
left=659
top=56
width=170
height=43
classname=TImage

[Label10]
left=659
top=70
width=170
height=16
classname=TLabel

[Label15]
left=832
top=104
width=104
height=16
classname=TLabel

[lblTotal_object_ZS]
left=952
top=104
width=7
height=16
classname=TLabel

[Label23]
left=240
top=104
width=284
height=16
classname=TLabel

[Label28]
left=0
top=104
width=43
height=16
classname=TLabel

[imgCopy_ZS]
left=318
top=8
width=170
height=43
classname=TImage

[Label48]
left=318
top=22
width=170
height=16
classname=TLabel

[Label49]
left=488
top=22
width=170
height=16
classname=TLabel

[cboZone_ZS]
left=16
top=48
width=204
height=24
classname=TComboBox

[lsvSource_ZS]
left=0
top=128
width=239
height=297
classname=TListView

[lsvObject_ZS]
left=240
top=128
width=761
height=298
classname=TListView

[TabSheet4]
left=4
top=27
width=1001
height=426
classname=TTabSheet

[Label22]
left=8
top=8
width=108
height=23
classname=TLabel

[Label24]
left=248
top=96
width=316
height=16
classname=TLabel

[imgSelAllObject_vol]
left=656
top=0
width=170
height=43
classname=TImage

[Label25]
left=656
top=14
width=170
height=16
classname=TLabel

[imgDeselectAllObject_vol]
left=827
top=0
width=170
height=43
classname=TImage

[Label26]
left=827
top=14
width=170
height=16
classname=TLabel

[imgAddInObject_vol]
left=315
top=48
width=170
height=43
classname=TImage

[Label27]
left=312
top=62
width=170
height=16
classname=TLabel

[imgModifyInObject_vol]
left=485
top=48
width=170
height=43
classname=TImage

[Label31]
left=485
top=62
width=170
height=16
classname=TLabel

[imgDeleteInObject_vol]
left=656
top=48
width=170
height=43
classname=TImage

[Label32]
left=656
top=62
width=170
height=16
classname=TLabel

[Label33]
left=832
top=96
width=104
height=16
classname=TLabel

[lblTotalObjectsValue_vol]
left=952
top=96
width=7
height=16
classname=TLabel

[Label1]
left=0
top=96
width=75
height=16
classname=TLabel

[imgCopy_VOL]
left=315
top=0
width=170
height=43
classname=TImage

[Label46]
left=315
top=14
width=170
height=16
classname=TLabel

[imgPaste_VOL]
left=485
top=0
width=170
height=43
classname=TImage

[Label47]
left=485
top=14
width=170
height=16
classname=TLabel

[lsvVolume_Type]
left=0
top=120
width=245
height=305
classname=TListView

[cboZone_Volume]
left=24
top=40
width=204
height=24
classname=TComboBox

[lsvObject_Volume]
left=248
top=120
width=761
height=306
classname=TListView

[TabSheet5]
left=4
top=27
width=1001
height=426
classname=TTabSheet

[imgPaste_Play]
left=493
top=0
width=170
height=43
classname=TImage

[Label34]
left=8
top=8
width=108
height=23
classname=TLabel

[Label35]
left=248
top=96
width=341
height=16
classname=TLabel

[imgSelAll_Play]
left=663
top=0
width=170
height=43
classname=TImage

[Label36]
left=663
top=14
width=170
height=16
classname=TLabel

[imgDesel_All_play]
left=832
top=0
width=170
height=43
classname=TImage

[Label37]
left=832
top=14
width=170
height=16
classname=TLabel

[imgAdd_object_play]
left=323
top=48
width=170
height=43
classname=TImage

[Label38]
left=320
top=62
width=170
height=16
classname=TLabel

[imgModify_object_play]
left=493
top=48
width=170
height=43
classname=TImage

[Label39]
left=493
top=62
width=164
height=16
classname=TLabel

[imgDelete_object_play]
left=663
top=48
width=170
height=43
classname=TImage

[Label40]
left=663
top=62
width=169
height=16
classname=TLabel

[Label41]
left=832
top=96
width=104
height=16
classname=TLabel

[lblTotal_Object_Play]
left=952
top=96
width=7
height=16
classname=TLabel

[Label2]
left=0
top=96
width=99
height=16
classname=TLabel

[imgCopy_Play]
left=323
top=0
width=170
height=43
classname=TImage

[Label50]
left=323
top=14
width=170
height=16
classname=TLabel

[Label51]
left=493
top=14
width=170
height=16
classname=TLabel

[cboZone_PlayControl]
left=32
top=48
width=204
height=24
classname=TComboBox

[lsvControlType]
left=0
top=120
width=245
height=305
classname=TListView

[lsvObject_Play]
left=248
top=120
width=752
height=306
classname=TListView

[TabSheet6]
left=4
top=27
width=1001
height=426
classname=TTabSheet

[imgCopy_Allonoff]
left=307
top=0
width=170
height=43
classname=TImage

[Label16]
left=0
top=8
width=170
height=23
classname=TLabel

[Label20]
left=0
top=96
width=223
height=16
classname=TLabel

[imgSelAll_Allonoff]
left=648
top=0
width=170
height=43
classname=TImage

[Label29]
left=648
top=14
width=170
height=16
classname=TLabel

[imgDesel_Allonoff]
left=819
top=0
width=170
height=43
classname=TImage

[Label30]
left=819
top=14
width=170
height=16
classname=TLabel

[imgAddObject_allonoff]
left=307
top=48
width=170
height=43
classname=TImage

[Label42]
left=304
top=62
width=170
height=16
classname=TLabel

[imgModifyObject_allonoff]
left=478
top=48
width=170
height=43
classname=TImage

[Label43]
left=478
top=62
width=164
height=16
classname=TLabel

[imgDeleteObject_allonoff]
left=648
top=48
width=170
height=43
classname=TImage

[Label44]
left=648
top=62
width=169
height=16
classname=TLabel

[Label45]
left=856
top=96
width=104
height=16
classname=TLabel

[lblTotal_object_allonoff]
left=976
top=96
width=7
height=16
classname=TLabel

[Label52]
left=307
top=14
width=170
height=16
classname=TLabel

[imgPaste_Allonoff]
left=478
top=0
width=170
height=43
classname=TImage

[Label53]
left=478
top=14
width=170
height=16
classname=TLabel

[cboAllonOff]
left=32
top=40
width=204
height=24
classname=TComboBox

[lsvObject_Allonoff]
left=0
top=120
width=1000
height=306
classname=TListView

[TabSheet7]
left=4
top=27
width=1001
height=426
classname=TTabSheet

[chkIsNUVO]
left=122
top=2
width=223
height=17
classname=TCheckBox

[pageNUVO]
left=0
top=32
width=1001
height=394
classname=TPageControl

[TabSheet8]
left=4
top=27
width=993
height=363
classname=TTabSheet

[imgDelete_object_R_Z]
left=611
top=44
width=170
height=43
classname=TImage

[imgDesel_Read_Z]
left=779
top=0
width=170
height=43
classname=TImage

[imgAdd_object_R_Z]
left=275
top=44
width=170
height=43
classname=TImage

[imgPaste_Read_Z]
left=443
top=0
width=170
height=43
classname=TImage

[Label61]
left=611
top=57
width=169
height=16
classname=TLabel

[imgModify_Object_R_Z]
left=443
top=44
width=170
height=43
classname=TImage

[Label60]
left=443
top=57
width=164
height=16
classname=TLabel

[Label59]
left=272
top=57
width=170
height=16
classname=TLabel

[Label58]
left=779
top=14
width=170
height=16
classname=TLabel

[imgSelAll_Read_Z]
left=611
top=0
width=170
height=43
classname=TImage

[Label55]
left=611
top=14
width=170
height=16
classname=TLabel

[Label57]
left=443
top=14
width=170
height=16
classname=TLabel

[imgCopy_Read_Z]
left=275
top=0
width=170
height=43
classname=TImage

[Label56]
left=275
top=14
width=170
height=16
classname=TLabel

[Label54]
left=0
top=88
width=31
height=16
classname=TLabel

[Label62]
left=272
top=88
width=94
height=16
classname=TLabel

[Label63]
left=856
top=88
width=104
height=16
classname=TLabel

[lblTotal_Object_R_Z]
left=976
top=88
width=7
height=16
classname=TLabel

[lsvZone_ReadZoneStatus]
left=0
top=112
width=273
height=250
classname=TListView

[lsvObject_ReadZoneStatus]
left=275
top=112
width=718
height=249
classname=TListView

[TabSheet9]
left=4
top=27
width=993
height=363
classname=TTabSheet

[imgAdd_Object_R_S]
left=291
top=45
width=170
height=43
classname=TImage

[imgPaste_R_S]
left=459
top=0
width=170
height=43
classname=TImage

[imgDelete_Object_R_S]
left=627
top=45
width=170
height=43
classname=TImage

[imgDesel_R_S]
left=795
top=0
width=170
height=43
classname=TImage

[Label64]
left=627
top=62
width=169
height=16
classname=TLabel

[imgModify_Object_R_S]
left=459
top=45
width=170
height=43
classname=TImage

[Label65]
left=459
top=62
width=164
height=16
classname=TLabel

[Label66]
left=288
top=62
width=170
height=16
classname=TLabel

[Label67]
left=795
top=14
width=170
height=16
classname=TLabel

[imgSel_All_R_S]
left=627
top=0
width=170
height=43
classname=TImage

[Label68]
left=627
top=14
width=170
height=16
classname=TLabel

[Label69]
left=459
top=14
width=170
height=16
classname=TLabel

[imgCopy_R_S]
left=291
top=0
width=170
height=43
classname=TImage

[Label70]
left=291
top=14
width=170
height=16
classname=TLabel

[Label71]
left=272
top=90
width=94
height=16
classname=TLabel

[Label72]
left=856
top=90
width=104
height=16
classname=TLabel

[lblTotal_object_R_S]
left=976
top=90
width=7
height=16
classname=TLabel

[Label74]
left=0
top=90
width=43
height=16
classname=TLabel

[lsvObject_ReadSourceStatus]
left=275
top=112
width=718
height=249
classname=TListView

[lsvSource_ReadSourceStatus]
left=0
top=112
width=273
height=250
classname=TListView

[TabSheet10]
left=4
top=27
width=1001
height=426
classname=TTabSheet

[Label73]
left=24
top=16
width=4
height=16
classname=TLabel

[Label75]
left=312
top=166
width=58
height=16
classname=TLabel

[Label76]
left=312
top=110
width=61
height=16
classname=TLabel

[lblMacro1]
left=352
top=38
width=193
height=16
classname=TLabel

[imgSave_SYN_address]
left=424
top=226
width=100
height=100
classname=TImage

[seSubnetID]
left=448
top=108
width=73
height=24
classname=TEdit

[seDeviceID]
left=448
top=164
width=73
height=24
classname=TEdit

[TabSheet11]
left=4
top=27
width=1001
height=426
classname=TTabSheet

[GroupBox2]
left=8
top=8
width=481
height=411
classname=TGroupBox

[Label77]
left=16
top=32
width=265
height=16
classname=TLabel

[Label78]
left=16
top=64
width=61
height=16
classname=TLabel

[Label79]
left=200
top=64
width=58
height=16
classname=TLabel

[imgBackup_RS232]
left=29
top=296
width=150
height=43
classname=TImage

[lblBackup_RS232]
left=29
top=312
width=150
height=14
classname=TLabel

[Label80]
left=16
top=104
width=61
height=16
classname=TLabel

[imgSavePath_232]
left=381
top=88
width=50
height=43
classname=TImage

[Label81]
left=381
top=102
width=49
height=16
classname=TLabel

[lblHint_Backup_232]
left=30
top=353
width=227
height=16
classname=TLabel

[lblCmd_Backup_232]
left=200
top=385
width=39
height=16
classname=TLabel

[Label99]
left=24
top=168
width=448
height=73
classname=TLabel

[GaugeBackup_232]
left=32
top=383
width=145
height=17
classname=TGauge

[editSave_Path_RS232]
left=101
top=104
width=260
height=24
classname=TEdit

[seSubnetID_backup]
left=104
top=60
width=73
height=24
classname=TEdit

[seDeviceID_Backup]
left=272
top=60
width=73
height=24
classname=TEdit

[rdobtnFastBackup]
left=24
top=144
width=113
height=17
classname=TRadioButton

[rdobtnFullBackup]
left=24
top=256
width=113
height=17
classname=TRadioButton

[GroupBox3]
left=496
top=8
width=501
height=411
classname=TGroupBox

[imgBackup_settings_HAC]
left=101
top=144
width=150
height=43
classname=TImage

[Label84]
left=101
top=158
width=150
height=16
classname=TLabel

[Label82]
left=16
top=104
width=61
height=16
classname=TLabel

[imgSavePath_HAC_backup]
left=381
top=86
width=50
height=43
classname=TImage

[Label83]
left=381
top=102
width=49
height=16
classname=TLabel

[editSave_Path_HAC]
left=101
top=100
width=260
height=24
classname=TEdit

[TabSheet12]
left=4
top=27
width=1001
height=426
classname=TTabSheet

[GroupBox7]
left=8
top=48
width=489
height=265
classname=TGroupBox

[Label85]
left=16
top=32
width=132
height=16
classname=TLabel

[Label86]
left=16
top=64
width=61
height=16
classname=TLabel

[Label87]
left=200
top=64
width=58
height=16
classname=TLabel

[imgRestore232]
left=101
top=144
width=150
height=43
classname=TImage

[Label88]
left=101
top=158
width=150
height=16
classname=TLabel

[Label89]
left=16
top=104
width=54
height=16
classname=TLabel

[imgOpenPath_Restore_232]
left=381
top=88
width=50
height=43
classname=TImage

[Label90]
left=381
top=102
width=49
height=16
classname=TLabel

[lblHint_Restore_232]
left=102
top=201
width=227
height=16
classname=TLabel

[lblCmd_Restore_232]
left=272
top=232
width=24
height=16
classname=TLabel

[GaugeRestore_232]
left=104
top=232
width=145
height=17
classname=TGauge

[editPath_RS232_Restore]
left=101
top=104
width=260
height=24
classname=TEdit

[seSubnetID_Restore]
left=101
top=60
width=73
height=24
classname=TEdit

[seDeviceID_Restore]
left=288
top=60
width=73
height=24
classname=TEdit

[GroupBox8]
left=504
top=48
width=491
height=265
classname=TGroupBox

[imgRestore_music]
left=101
top=104
width=150
height=43
classname=TImage

[Label91]
left=101
top=118
width=150
height=16
classname=TLabel

[Label92]
left=16
top=64
width=54
height=16
classname=TLabel

[imgOpen_File_restore]
left=381
top=48
width=50
height=41
classname=TImage

[Label93]
left=381
top=62
width=49
height=16
classname=TLabel

[editPath_Music_Restore]
left=101
top=60
width=260
height=24
classname=TEdit

